2007-12-15 02:46:00 2018-10-15 23:52:29

Directory traversal vulnerability in index.php in ezContents 1.4.5 allows remote attackers to read arbitrary files via a .. (dot dot) in the link parameter.